<template>
  <AdminPanel />
</template>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator'
import AdminPanel from '@/components/rmrk/Create/Admin/AdminPanel.vue'

@Component({
  components: {
    AdminPanel,
  },
  head() {
    const title = 'Mind Art NFT'
    const metaData = {
      title,
      type: 'profile',
      description: 'Create NFTs with low on-chain fees',
      url: '/rmrk/admin',
    }
    return {
      title,
      meta: [...this.$seoMeta(metaData)],
    }
  },
})
export default class TransferPage extends Vue {}
</script>
